@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

@font-face {
    font-family: 'aaux_problackregular';
    src: url('../../assets/fonts/aaux_problack_regular-webfont.woff2') format('woff2'),
         url('../../assets/fonts/aaux_problack_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*

    1. Header
    2. Menu Mobile
    3. Hero

*/

html {
    font-size: 16px;
    overflow-x: hidden;
}
body {
    font-family: 'Lato';
    background: #fff;
    color: #fff;
    font-size: 16px;
    position: relative;
}

p {
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1.875rem;
}

a, .Web-Header.Sticky, .menu, .menu_overlay,
.card_datos_oculto, .desplazar {
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    letter-spacing: 1.5px;
    color: #000;
}

a:hover {
    text-decoration: none;
    color: initial;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

input:focus {
    outline: 0;
}

/* WEB UTILITIES */

.Web-Wrapper {
    display: block;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 999999;
}
#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -100px 0 0 -100px;
}

.btn-default {
    border: 2px solid #ff989d;
    padding: 8px 15px;
    color: #ff989d;
    border-radius: 50px;
    max-width: 165px;
    text-align: center;
    font-weight: 600;
    text-decoration: none;
    margin-top: 2rem;
    text-transform: uppercase;
    display: inline-block;
    font-size: 0.8rem;
}
.btn-default:hover{
    background: #ff989d;
    color: #ffebed;
    text-decoration: none;
}

/* Header /////////////////////////////////////////////////////////////*/

.Web-Header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: transparent;
    z-index: 1;
    padding: 10px 0;
}
.header_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_inner .header_logo {}
.header_inner .header_nav {
    display: none;
}
.header_inner .header_nav .header_nav_menu {}
.header_inner .header_nav .header_nav_menu.header_nav_top {
    margin-bottom: 10px;
}
.header_inner .header_nav .header_nav_menu.header_nav_bottom {}
.header_inner .header_nav .header_nav_menu ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.header_inner .header_nav .header_nav_menu ul li {
    margin-left: 40px;
}
.header_inner .header_nav .header_nav_menu ul li a {
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 0.938rem;
}
.header_inner .header_nav .header_nav_menu ul li .header_nav_bottom_search {
    width: 214px;
    max-width: 100%;
}
.input_group {
    position: relative;
}
.input_group .input_group_addon {
    display: table;
    position: absolute;
    top: 0;
    right: 8px;
    width: 24px;
    height: 100%;
    background-image: url('data:image/svg+xml,%3Csvg xmlns="http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg" width="24" height="24" viewBox="0 0 24 24"%3E%3Cpath fill="white" d="M10.77 18.3a7.53 7.53 0 1 1 7.53-7.53a7.53 7.53 0 0 1-7.53 7.53Zm0-13.55a6 6 0 1 0 6 6a6 6 0 0 0-6-6Z"%2F%3E%3Cpath fill="white" d="M20 20.75a.74.74 0 0 1-.53-.22l-4.13-4.13a.75.75 0 0 1 1.06-1.06l4.13 4.13a.75.75 0 0 1 0 1.06a.74.74 0 0 1-.53.22Z"%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
    background-position: center center;
} 
.header_inner .header_nav .header_nav_menu ul li .header_nav_bottom_search .input_group input {
    background: transparent;
    border: 1px solid #fff;
    border-radius: 5px;
    width: 100%;
    color: #fff;
}
.header_inner .header_nav .header_nav_menu.header_nav_top ul li a {
    font-size: 0.75rem;
}

/* Menu Mobile /////////////////////////////////////////////////////////////*/
.menu {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    background-color: #948677;
    padding: 18px 13px;
    transform: translateY(-110%);
}
.menu.Active {
    transform: translateX(0%);
}
.menu .menu_inner {
    position: relative;
}
.menu .menu_inner .closeMenu {
    position: absolute;
    top: -8px;
    right: -2px;
    z-index: 3;
}
.menu .menu_inner .menu_logo {
    margin-bottom: 3rem;
}
.menu .menu_inner .menu_logo img {}
.menu .menu_inner .menu_nav {}
.menu .menu_inner .menu_nav nav {}
.menu .menu_inner .menu_nav nav ul {}
.menu .menu_inner .menu_nav nav ul li {
    border-bottom: 1px solid #fff;
}
.menu .menu_inner .menu_nav nav ul li:last-child {
    border-bottom: none;
}
.menu .menu_inner .menu_nav nav ul li a {
    color: #fff;
    font-weight: 500;
    font-size: 1rem;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    padding: 10px 0;
}
.menu .menu_inner .menu_buscador {
    margin-top: 2rem;
    width: 215px;
    max-width: 100%;
}
.menu .menu_inner .menu_buscador input {
    background: transparent;
    width: 100%;
    border: 1px solid #fff;
    border-radius: 5px;
}
.menu_overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background: rgba(56, 50, 43, 0.8);
    opacity: 0;
    visibility: hidden;
}
.menu_overlay.Active {
    opacity: 1;
    visibility: visible;
}

/* Hero /////////////////////////////////////////////////////////////*/


/* Start: Video Responsive */
.video-responsive {
    overflow:hidden;
    left:0;
    top:0;
    height:110%;
    width:100%;
    position:absolute;
}
.video-container{
    width: 100vw;
    height: 100vh;
}
.video-responsive.iframe{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 100vh;
    transform: translate(-50%, -50%);
}
/* End: Video Responsive */

.video-container 
{
  top: 0%;
  left: 0%;
  height: 400px;
  width: 100%;
  overflow: hidden;
}
video.fillWidth {
  width: 100%;
}

.Web-Hero {
    height: 750px;
   /* background-image: url(../../assets/img/hero.jpg);*/
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.Web-Footer {
    background-color: #6a6158;
    padding: 74px 0;
}
.footer_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer_social {}
.footer_social ul {
    display: flex;
    align-items: center;
    gap: 24px;
}
.footer_social ul li {}
.footer_social ul li a {
    font-size: 2.188rem;
    color: #fff;
}
.footer_social ul li a i {}

.btnArrowDown {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background-color: #f0f0ea;
    display: grid;
    place-content: center;
    position: absolute;
    bottom: 150px;
    left: 50%;
    margin-left: -45px;
    -webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.3);
}

/* Ser Renovables -------------------- */

.Slider_wrapper {
    margin-top: 90px;
    position: relative;
}

/* cards */
.item_card {
    width: 399px;
    height: auto;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    transition: all .5s ease;
}
.item_card img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}
.item_card .item_card_float {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    z-index: 1;
}
.item_card .item_card_float span {
    font-size: 3.25rem;
    line-height: 3.25rem;
    text-transform: uppercase;
    font-family: 'aaux_problackregular';
}
.item_card .item_card_float_2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    z-index: 2;
}
.item_card .item_card_float_2 .btnPlay {
    visibility: hidden;
}
.item_card .card_color {
    width: 100%;
    height: 409px;
    background: #bfb800;
}
.item_card:hover .item_card_float span {
    visibility: hidden;
}
.item_card:hover .item_card_float_2 .btnPlay {
    visibility: visible;
}

/* slide control */
.control_slide {
    position: absolute;
    width: 100%;
    z-index: 1;
    top: 50%;
    left: 0;
    display: block !important;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: -22px;
}
.control_slide li {
    position: absolute;
    cursor: pointer;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    color: #000;
}
.control_slide li.prev {
     left: -45px;
}
.control_slide li[aria-disabled="true"] {
    display: none;
}
.control_slide li.next {
    right: -45px;
}

/* 500k hectareas -------------------- */

.Web-Hectareas {
    background-color: #948677;
    padding: 56px 0;
}
.hectareas_inner {
    height: 100%;
    display: flex;
    align-items: center;
}
.hectareas_inner .boxText {
/*    width: 100%;*/
}
.hectareas_inner .boxText .title {
    font-size: 4.5rem;
    line-height: 4.5rem;
    text-transform: uppercase;
    font-family: 'aaux_problackregular';
    margin-bottom: 2.5rem;
}
.hectareas_inner .boxText .text {
    font-size: 1.5rem;
    line-height: 1.875rem;
}

/* Ser Renovables --------------------------------------- */

.Web-Ser-Renovables {
    background-color: #f0f0ea;
    padding: 90px 0;
}

.serResnovables_inner {}
.serResnovables_inner .boxText {}
.serResnovables_inner .boxText .title {
    color: #948677;
    font-size: 4.5rem;
    line-height: 4rem;
    text-transform: uppercase;
    font-family: 'aaux_problackregular';
}
.serResnovables_inner .boxText .title span {
    -webkit-text-stroke: 2px #948677;
    color: #bfb800;
}
.serResnovables_inner_2 {
    width: 97%;
}
.serResnovables_inner_2 .boxText .text {
    color: #948677;
    line-height: 2rem;
}

/* Carouseles ------------------------------------------ */

.Web-Carousel {
    background-image: url('../../assets/img/fondo.jpg');
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
}


.card_datos {
    position: relative;
    overflow: hidden;
    width: 399px;
    height: 588px;
    cursor: pointer;
}
.card_datos .card_datos_visible {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 30px;
}
.card_datos .card_datos_visible img {}
.card_datos .card_datos_visible span {
    font-size: 2.625rem;
    line-height: 2.5rem;
    text-transform: uppercase;
    font-family: 'aaux_problackregular';
}
.card_datos_oculto {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    color: #948677;
    padding: 30px;
    transform: translateX(-105%);
}
.card_datos_oculto img {
    margin-bottom: 40px;
}
.card_datos_oculto .Title {
    font-size: 2em;
    line-height: 2.1rem;
    text-transform: uppercase;
    font-family: 'aaux_problackregular';
    margin-bottom: 40px;
}
.card_datos_oculto .text {}
.card_datos:hover .card_datos_oculto {
    transform: translateX(0%);
}
.bgCustom {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.datos01 {
    background-image: url(../../assets/img/Arauco-Datos-01.jpg);
}
.datos02 {
    background-image: url(../../assets/img/Arauco-Datos-02.jpg);
}
.datos03 {
    background-image: url(../../assets/img/Arauco-Datos-03.jpg);
}
.datos04 {
    background-image: url(../../assets/img/Arauco-Datos-04.jpg);
}

/* Slider Frase ----------------------------------------- */

.Web-Slider {
    padding: 18px 0;
    background: #e97600;
}

.slider {
    overflow: hidden;
}

.slider .slide_track {
    display: flex;
    animation: scroll 40s linear infinite;
    -webkit-animation: scroll 40s linear infinite;
    width: calc(750px * 6);
}
.slider .slide_track.slide_track_2 {
    width: calc(1197px * 6);
}

.slide_item {
    display: flex;
    align-items: center;
    gap: 29px;
    margin-right: 29px;
}

.slide_item .title {
    font-size: 4.5rem;
    line-height: 4rem;
    text-transform: uppercase;
    font-family: 'aaux_problackregular';
    color: #995316;
    margin: 0;
}

/*@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-272px));
        transform: translateX(calc(-272px));
    }
}*/
@keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-250px * 7));
            transform: translateX(calc(-250px * 7));
  }
}

/* No estamos sólo en el bosque ------------------------- */

.Slider_wrapper_2 {
    margin: 80px 0;
    position: relative;
}

/* El Verde es nuestro color ---------------------------- */

.Web-El-Verde {
    background: #bfb800;
    padding: 133px 0;
}

.Web-El-Verde1 {
    background: #c6c100;
    padding: 133px 0;
}

.elVerde_inner {
    height: 100%;
    display: flex;
    align-items: center;
}
.elVerde_inner .boxText {}
.elVerde_inner .boxText .title {
    font-size: 4.5rem;
    line-height: 4rem;
    text-transform: uppercase;
    font-family: 'aaux_problackregular';
    margin-bottom: 2.5rem;
}
.elVerde_inner .boxText .title1 {
    font-size: 2.625rem;
    line-height: 2.5rem;
    font-family: 'aaux_problackregular';
}
.elVerde_inner .boxText .title span {
    color: #009685;
}
.elVerde_inner .boxText .text {}

.boxVideoImg {
    position: relative;
}
.play {
    width: 0; 
    height: 0; 
    border-left: 84px solid #fff;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -42px;
}


/* Conoce -------------------- */

.Web-Conoce {
    background-image: url('../../assets/img/fondo.jpg');
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    position: relative;
}
.Web-Conoce::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: url('../../assets/img/detalle-2.png');
    width: 100%;
    height: 97px;
}

.conoceTitle {
    padding: 83px 0;
}
.conoce_inner {}
.conoce_inner .boxText {
    text-align: center;
}
.conoce_inner .boxText .title {
    font-size: 3.875rem;
    line-height: 3.875rem;
    text-transform: uppercase;
    font-family: 'aaux_problackregular';
    color: #948677;
}
.conoce_inner .boxText .title span {
    color: #e97600;
}

.conoceFibraTestil {
    padding: 170px 0;
}
.fibraTextil_inner {}
.fibraTextil_inner .boxText {
    width: 77%;
}
.fibraTextil_inner .boxText .title {
    font-size: 3.875rem;
    line-height: 3.875rem;
    text-transform: uppercase;
    font-family: 'aaux_problackregular';
    margin-bottom: 2.5rem;
    color: #948677;
}
.fibraTextil_inner .boxText .text {
    font-size: 1.5rem;
    line-height: 1.875rem;
    color: #948677;
}
.imgPantalones {
    position: relative;
    right: 0;
    width: 740px;
    margin-top: -45px;
    z-index: 0;
}

.card_conoce {
    width: 399px;
    height: 588px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.card_conoce img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}
.card_conoce .card_conoce_float {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.card_conoce .card_conoce_float span {
    font-family: 'aaux_problackregular';
    font-size: 3.25rem;
    line-height: 3.25rem;
    text-transform: uppercase;
}
.wrapper_slider_conoce {
    position: relative;
}
.control_slide.control_slide_04 li {
    background: #fff;
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.7);
}
.control_slide.control_slide_04 li.prev {
    left: 45px;
}
.control_slide.control_slide_04 li.next {
    right: 45px;
}

/* La nueva era forestal -------------------- */

.Web-La-Nueva {
    background-color: #948677;
    padding: 90px 0px 30px;
}

.laNuevaTitle {}
.laNuevaTitle .laNuevaTitle_inner {
    text-align: center;
    width: 69%;
    margin: auto;
    margin-bottom: 6rem;
}
.laNuevaTitle .laNuevaTitle_inner .title {
    font-size: 5.688rem;
    line-height: 5.688rem;
    text-transform: uppercase;
    font-family: 'aaux_problackregular';
    margin-bottom: 3rem;
}
.laNuevaTitle .laNuevaTitle_inner .title span {
    color: #bfb800;
}
.laNuevaTitle .laNuevaTitle_inner .subTitle {
    font-size: 1.625rem;
    line-height: 1.625rem;
    font-family: 'aaux_problackregular';
    text-transform: uppercase;
    margin-bottom: 1.5rem;
}
.laNuevaTitle .laNuevaTitle_inner .text {}

.boxItem {
    text-align: center;
    width: 100%;
    margin: auto;
    position: relative;
}
.boxItem img {}
.boxItem .item_title {
    font-family: 'aaux_problackregular';
    font-size: 1.625rem;
    line-height: 1.625rem;
    text-transform: uppercase;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
.boxItem .item_text {
    font-size: 1.5rem;
    line-height: 1.875rem;
}
.boxItem::after {
    content: '';
    width: 230px;
    height: 2px;
    display: block;
    background-color: #bfb800;
    position: absolute;
    top: 29px;
    right: -54%;
}
.boxItem.boxItem_last::after {
    display: none;
}

/* Lo bueno de ser renovables -------------------- */

.Web-Lo-bueno {
    padding: 120px 0;
    background-color: #ded1a8;
}
.Web-Lo-bueno .boxText {
    width: 71%;
}
.Web-Lo-bueno .boxText .title {
    font-size: 3.875rem;
    line-height: 3.5rem;
    text-transform: uppercase;
    color: #009685;
    font-family: 'aaux_problackregular';
    margin-bottom: 2.5rem;
}
.Web-Lo-bueno .boxText .text {
    font-size: 1.5rem;
    line-height: 1.875rem;
    color: #6a6158;
}

/* Comparacion de imagenes */
.img-comp-container {
  position: relative;
  height: 387px; /*should be the same height as the images*/
  width: 100%;
}

.img-comp-img {
  position: absolute;
  width: auto;
  height: auto;
  overflow:hidden;
}

.img-comp-img1 {
  /*position: absolute;*/
  width: auto;
  height: auto;
  overflow:hidden;
  justify-content: center;
  display: flex;
}

.img-comp-img img {
  display:block;
  vertical-align:middle;
  width: 636px;
  height: 387px;
  
}

.img-comp-img1 img {
  display:block;
  vertical-align:middle;
  width: 340px;
  height: auto;
}

.img-comp-slider {
  position: absolute;
  z-index:9;
  cursor: ew-resize;
  /*set the appearance of the slider:*/
  width: 16px;
    height: 100%;
    background-color: #fff;
    opacity: 0;
}
/* Comparacion de imagenes END */

/*Seccion Web-gif */
     .Web-gif .video-container1 {
		text-align: center; /* Centra el video */
	  }

	  .Web-gif .video-container1 video {
		max-width: 100%; /* Asegura que el video no se salga del contenedor */
		height: auto;
	  }
	.video-container1 {
		height: 85%;
		width: 100%;
		overflow: hidden;
	}
	.Web-gif .img-comp-img2 {
		position: relative;
	  }

	  .Web-gif .img-comp-img2 img {
		width: 100%;
		height: auto;
		display: block;
		transition: opacity 0.5s ease-in-out;
	  }

	  .Web-gif .hover-content {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		color: white;
		display: flex;
		justify-content: center;
		align-items: center;
		opacity: 0;
		transition: opacity 0.5s ease-in-out;
		 padding: 20px; /* Márgenes laterales */
		text-align: justify; /* Justificar texto */
	  }
	  .Web-gif .hover-content p {
		margin: 0; /* Remover margen por defecto de los párrafos */
	  }
	  .Web-gif .img-comp-img2:hover img {
		opacity: 0;
	  }

	  .Web-gif .img-comp-img2:hover .hover-content {
		opacity: 1;
	  }
/*  END Web-gif*/
/* Web-Conoce1 Web-Conoce2 inicio*/
	.Web-Conoce2 .img-comp-col {
		display: flex;
		justify-content: center;
		align-items: center;
	  }

	  .Web-Conoce2 .img-comp-img2 img {
		margin: 0 20px; /* Ajusta el valor según el margen que necesites */
	  }
	
	.img-comp-img2 {
		position: relative;
	}

	.img-comp-img2 img {
		width: 100%;
		height: auto;
	}

	.btn-green {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		/*background-color: #032b22;*/
		background-color: transparent;
		color: white;
		border: none;
		padding: 10px 20px;
		font-size: 16px;
		cursor: pointer;
		width: 400px;
		height: 400px;
		display: flex;
	}

	.btn-green:hover {
		/*background-color: darkgreen;*/
	}

	/* Version móvil, solo una imagen por fila */
	@media (max-width: 767px) {
		.col-sm-6 {
			max-width: 100%;
			flex: 0 0 100%;
		}
		.Web-pastel {
			padding: 70px 0;
		}
		.Web-marron {
			padding: 70px 0;
		}
		.Web-verde-o {
			padding: 70px 0;
		}
		.Web-marron-c
		{
			padding: 70px 0;
		}
		.Web-Conoce1
		{
			padding: 20px 0;
		}
		.Web-gif
		{
			padding: 70px 0;
		}
		.Web-Conoce2 
		{
			padding: 70px 0;
		}
	}
	
	.Web-pastel {
		background: #f5f0e0;
		padding: 133px 0;
	}
	.Web-marron {
		background: #968677;
		padding: 133px 0;
	}
	.Web-verde-o
	{
		background: #71833d;
		padding: 133px 0;
	}
	.Web-marron-c
	{
		background: #968677;
		padding: 133px 0;
	}
	.Web-Conoce1
	{
		/*background: #f5f0e0;*/
		padding: 30px 0;
	}
	.Web-gif
	{
		background: #f0efea;
		padding: 133px 0;
	}
	.Web-Conoce2 
	{
		padding: 70px 0;
	}
	@media (max-width: 991px){
		.Web-Conoce2 
		{
			padding: 70px 0;
		}
		.Web-gif
		{
			padding: 70px 0;
		}
		.Web-Conoce1
		{
			padding: 20px 0;
		}
		.Web-pastel {
			padding: 70px 0;
		}
		.Web-marron {
			padding: 70px 0;
		}
		.Web-verde-o {
			padding: 70px 0;
		}
		.Web-marron-c
		{
			padding: 70px 0;
		}
	}
.Web-Conoce2 
{
	background-image: url(../../assets/img/fondo.jpg);
	background-size: cover;
	/*background-position: bottom center;*/
	background-repeat: no-repeat;
	position: relative;
}

.Web-Conoce1
{
	background-image: url(../../assets/img/Arbolatucasa-landingpage_fondo_animales.jpg);
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 50px 0; /* Ajusta el padding según tus necesidades */
}
.conoce_inner 
{
	background-image: url(../../assets/img/Arbolatucasa-landingpage_papel.png);
	background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
	padding: 20px;
}
.Web-Conoce2 .text
{
	color:#948777;
}
.may
{
	text-transform: uppercase;
}
.Web-Conoce2 .title1
{
	color:#948777;
}
.Web-Conoce2 .img-comp-img1 img
{
	width: 470px;
}
@media (max-width: 767px) {
	.Web-Conoce2 .img-comp-img1 img
	{
		width: 250px;
	}
}		
/*  END Web-conoce1 */
/*Textos comienzo*/
.img-comp-img2 {
	padding-right: 20px; /* Ajusta el padding según sea necesario */
}

.img-comp-img2 img {
	display: block;
	margin-left: auto;
	margin-right: 0;
}

._inner1 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	text-align: center;
}

.boxText1 {
	margin: 0 auto;
	text-align: left;
}

.title2 {
	font-size: 3.875rem;
	line-height: 3.5rem;
	font-family: 'aaux_problackregular';
}

.text1 {
	font-size: 1em; /* Ajusta el tamaño de la descripción según sea necesario */
	font-family: 'aaux_problackregular';
	color: #d7c8a7;
}
.text1 span{
	color: #f9f7f2;
}
@media (max-width: 767px) {
	.title2 {
		margin-bottom: 1.5rem;
		font-size: 2rem;
		line-height: 2rem;
	}
}
.conoce_inner .boxText1 .title1 {
	font-size: 3.875rem;
	line-height: 3.875rem;
	font-family: 'aaux_problackregular';
	color: #71833d;
}
.conoce_inner .boxText1 .title1 span {
	color: #71833d;
	font-weight: bold;
	font-size: 3.875rem;
	line-height: 3.875rem;
}

.conoce_inner .boxText1 .thin-text {
	font-weight: 300; /* Puedes ajustar este valor para hacerlo más delgado */
}
@media (max-width: 767px) {
	.conoce_inner .boxText1 .title1 {
		margin-bottom: 1.5rem;
		font-size: 2rem;
		line-height: 2rem;
	}
	.conoce_inner .boxText1 .title1 span {
		font-size: 2.575rem;
		line-height: 2.575rem;
	}
}
.slider_conoce .tns-item {
  box-sizing: border-box;
  padding: 0 8px; /* Ajusta este valor para controlar el espacio entre los elementos */
}

.card_conoce {
  margin: 0 8px; /* Ajusta este valor según el espacio que quieras entre los elementos */
}
.card_conoce {
	width: auto;
}
.conoce_inner .boxText1 {
  text-align: center;
  padding: 20px;
  border-radius: 10px;
  max-width: 100%;
}
.img-fluid1 {
  max-width: 100%;
  height: auto;
}
.conoce_inner .boxText1 .small-title {
  /* tamaño mediano */
  color: #686159;
  font-family: 'aaux_problackregular';
  font-size: 3rem;
  line-height: 1rem;
  text-transform: uppercase;
}

.conoce_inner .boxText1 .main-title {
  font-size: 4rem; /* tamaño grande */
  line-height: 4rem;
  color: #bdb707;
  font-family: 'aaux_problackregular';
  text-transform: uppercase;
  margin-bottom: 0.1rem;
}

.conoce_inner .boxText1 .subtitle1 {
  font-size: 1.6rem; /* tamaño normal */
  color: #6a6158;
  /*font-family: 'aaux_problackregular';*/
  letter-spacing: 0.4px;
}
@media (max-width: 767px) {
  .conoce_inner .boxText1 .main-title {
	margin-bottom: 1.5rem;
	font-size: 2rem;
	line-height: 2rem;
  }
  .conoce_inner .boxText1 .small-title {
	font-size: 1.5rem; 
  }
}
.Web-Conoce1 .container-lg {
  padding: 0 15px;
}

@media (min-width: 768px) {
  .Web-Conoce1 .container-lg {
	max-width: 720px;
  }
}

@media (min-width: 992px) {
  .Web-Conoce1 .container-lg {
	max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .Web-Conoce1 .container-lg {
	max-width: 1140px;
  }
}
.Web-Conoce1 .conoceTitle {
	padding: 0px 0px 40px;
}
/*END textos*/
/* WEB-verde comienzo*/
.Web-verde-o .title {
	text-align: center;
	margin-bottom: 30px;
	font-size: 2.625rem;
	line-height: 2.5rem;
	font-family: 'aaux_problackregular';
}

.img-comp-img2 {
	text-align: left;
}


.Web-verde-o .subtitle {
	font-size: 1.2em;
	margin-top: 10px;
	text-align: left;
	font-family: 'aaux_problackregular';
	color: #f7f8f5;
}

.Web-verde-o .description {
	font-size: 1em;
	text-align: left;
	font-family: 'aaux_problackregular';
	color: #c8cfb5;
}
/* END Web-verde*/
/* Web-marron-c comienzo*/
.Web-marron-c .title {
	text-align: center;
	margin-bottom: 30px;
	font-size: 2.625rem;
	line-height: 2.5rem;
	font-family: 'aaux_problackregular';
	text-transform: uppercase;
}

.Web-marron-c .img-comp-img2 {
	text-align: center;
}

.Web-marron-c .subtitle1 {
	font-size: 1.5em;
	margin-top: 10px;
	text-align: center;
	font-family: 'aaux_problackregular';
	color: #f7f8f5;
	text-transform: uppercase;
}

.Web-marron-c .subtitle {
	font-size: 1.2em;
	margin-top: 10px;
	text-align: center;
	font-family: 'aaux_problackregular';
	color: #f7f8f5;
	text-transform: uppercase;
}

.Web-marron-c .description {
	font-size: 1em;
	text-align: center;
	font-family: 'aaux_problackregular';
	color: #e0d4bb;
}

.Web-marron-c .img-comp-img2 {
	text-align: center;
	padding-right: 20px; /* Ajusta el padding según sea necesario */
}

.Web-marron-c .img-comp-img2 img {
	display: block;
	margin: 0 auto;
	width: auto;
}

@media (max-width: 767px) {
	.Web-marron-c .title {
		margin-bottom: 1.5rem;
		font-size: 2rem;
		line-height: 2rem;
	}
	.Web-marron-c .subtitle1 {
		font-size: 1.2em;
	}
}
.Web-marron-c .align-right {
	text-align: right;
}
.Web-marron-c .align-left {
	text-align: left;
}
.Web-marron-c .col-centered {
	margin-right: auto;
}
/*END Web-marron-c*/

